Subject: Re: Can't execute cdk.exe, usertools.exe
From: [email-masked] (root)

5 Jun 1997 21:14:08 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (Corey Minyard)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "Corey Minyard" at Jun 3, 97 09:11:35 pm
Original-Sender: [email-masked]

> 
> I feel rather stupid, but I just can't get the cdk.exe or
> usertools.exe files to execute at all.  Whenever I execute them (I've
> tried Win 3.1 and NT) it give me a stack error or protection error.
        ^^^^^^^
Cygnus tools are 32 bit applications. Impossible to run them in 16 bit
Windows 3.1

> If I try to look at them using unzip or winzip, it will only find one
> file in the archive (setup.lid) and tell me the beginning is junk.
> I've tried binary and ascii downloads to unix and to NT.  I've tried
                        ^^^^^
ascii downloads will ALWAYS fail.

> different FTPs and Netscape.  I tried downloading the split files.  I
> looked through the readme, the FAQs, and the mailing list.  Maybe I
> missed something, but I just can't see it.
> 

I had a similar problem with an lcc-win32 user that repeatedly told me that the
zip file of lcc-win32 was corrupt. At the end we found out that a faulty router
was the culprit... Look your network configuration, in your site, or in your
internet service provider (if any).

> -- 
> Corey Minyard               Internet:  [email-masked]
>   Work: [email-masked]       UUCP:  [email-masked]
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

-- 
Jacob Navia	Logiciels/Informatique
41 rue Maurice Ravel			Tel 01 48.23.51.44
93430 Villetaneuse 			Fax 01 48.23.95.39
France
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".